(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     58013,       1300]
NotebookOptionsPosition[     43357,        969]
NotebookOutlinePosition[     55573,       1262]
CellTagsIndexPosition[     55505,       1257]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Metadata", "Subsection",
 CellChangeTimes->{{3.683678477385292*^9, 
  3.683678479635214*^9}},ExpressionUUID->"a69cb323-d904-4401-95d1-\
3d2c2bf24580"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"departamento", " ", "=", " ", "\"\<F\[IAcute]sica\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"disciplina", " ", "=", " ", "\"\<Mec\[AHat]nica e Ondas\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"autor", " ", "=", " ", "\"\<Ana Mour\[ATilde]o\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "descricao", " ", "=", " ", 
   "\"\<Energia potencial de um sat\[EAcute]lite\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dificuldade", " ", "=", " ", "\"\<easy\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "tema", " ", "=", " ", "\"\<Gravita\[CCedilla]\[ATilde]o Universal\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{
  "title", " ", "=", " ", "\"\<Energia potencial de sat\[EAcute]lite\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{
  "name", " ", "=", " ", "\"\<Energia potencial de sat\[EAcute]lite\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tipo", " ", "=", " ", "\"\<MultChoice\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"datatype", " ", "=", " ", "\"\<String\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"attr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"True", ",", " ", "False", ",", " ", "False", ",", " ", "False"}],
     "}"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"score", " ", "=", " ", "1"}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tempo", " ", "=", " ", "\"\<00:05:00\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{
  "nb", " ", "=", " ", 
   "\"\</home/amourao/Work/Ensino/DR2_Fismeconline/MultEsc_energiapotencial_\
satelite.nb\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{
  "pasta", " ", "=", " ", 
   "\"\</home/amourao/Work/Ensino/DR2_Fismeconline\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{
  "dest", " ", "=", " ", "\"\<MultEsc_energiapotencial_satelite\>\""}], "   ",
   ";"}]}], "Code",
 CellTags->"Defs",
 CellLabel->"In[1]:=",ExpressionUUID->"e2e9152e-1911-4092-9c1d-54f8d997a2eb"],

Cell[CellGroupData[{

Cell["Vari\[AAcute]veis ", "Subsection",
 CellChangeTimes->{{3.68367848638456*^9, 
  3.6836785197399797`*^9}},ExpressionUUID->"b836ddfb-c0bd-4075-a841-\
b34f76b93a28"],

Cell[TextData[{
 "Vari\[AAcute]veis com valores diferentes nas inst\[AHat]ncias dos \
enunciados definidos pela vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox["perguntas",
    FontWeight->"Bold"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "aa07b349-628c-4398-b9eb-925345338703"],
 "."
}], "Text",ExpressionUUID->"fca081d8-8ab2-441b-ba49-7e404bab51ed"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"FE", ",", "FD", ",", " ", "g"}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"FE", "=", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"10", ",", "40"}], "}"}], "]"}]}], ";"}], "\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Vari\[AAcute]vel", " ", "usada", " ", "em", " ", 
    StyleBox["perguntas",
     FontWeight->"Bold"]}], 
   StyleBox[" ",
    FontWeight->"Bold"], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"FD", "=", 
   RowBox[{
    RowBox[{"FE", "/", "2"}], "//", "N"}]}], ";"}]}], "Code",
 CellChangeTimes->{{3.796915128084742*^9, 3.796915128820467*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"63feb667-d6b7-4b99-aaf6-24ae65758c65"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Imagem", "Subsection",
 CellChangeTimes->{{3.6848523204029903`*^9, 
  3.684852322840111*^9}},ExpressionUUID->"6d884299-a3b8-4b18-ad4d-\
a41c85131dd8"],

Cell[TextData[{
 "Se usar o Mathematica para gerar gr\[AAcute]ficos, tem que os converter \
para ",
 StyleBox["Bitmap",
  FontWeight->"Bold"],
 " usando a vari\[AAcute]vel ",
 StyleBox["Afig",
  FontWeight->"Bold"],
 " que ser\[AAcute] inclu\[IAcute]da em ",
 StyleBox["perguntas",
  FontWeight->"Bold"],
 " do Enunciado. "
}], "Item",ExpressionUUID->"4697e583-c13b-4c37-bab3-0250264f8555"],

Cell[TextData[{
 "Use ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     RowBox[{"fig", "=", 
      RowBox[{
      "Import", "[", 
       "\"\</home/amourao/Work/Ensino/Exercicios_MO/Figuras/\
ligacaodinamometrosserieeparalelo.jpg\>\"", "]"}]}],
     FontWeight->"Bold"], ";"}], TraditionalForm]],ExpressionUUID->
  "b44aadc6-d18c-4f33-832c-350004e52ba4"],
 " para importar uma imagem exterior guardada em ",
 Cell[BoxData[
  FormBox[
   StyleBox["\"\<imgfile.ext\>\"",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "72ff66eb-2ea1-49ba-84c5-4041880114df"],
 " (com extens\[ATilde]o \[OpenCurlyDoubleQuote]ext\[CloseCurlyDoubleQuote]=\
\[OpenCurlyDoubleQuote]jpg,jpeg,pdf,gif,png,...\[CloseCurlyDoubleQuote] ou \
outras de imagem). Por exemplo, numa c\[EAcute]lula de ",
 StyleBox["Input",
  FontWeight->"Bold"],
 " avalie as duas linhas seguintes"
}], "Item",ExpressionUUID->"6caa0be5-d345-4e2b-9b92-3016a4393872"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"fig", " ", "=", " ", 
   RowBox[{
   "Import", "[", 
    "\"\</home/amourao/Work/Ensino/Exercicios_MO/Figuras/satelite.png\>\"", 
    "]"}]}], ";"}], "\n", 
 RowBox[{"Afig", " ", "=", " ", 
  RowBox[{"Rasterize", "[", 
   RowBox[{"fig", ",", " ", "\"\<Image\>\"", ",", " ", 
    RowBox[{"ImageSize", " ", "->", " ", "150"}]}], "]"}]}]}], "Code",
 CellChangeTimes->{{3.796827871336892*^9, 3.7968279321868677`*^9}, {
  3.796915383585252*^9, 3.7969153963103123`*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"e1631442-f06a-4b5f-a96f-a58f41082e7d"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXXtsVFd6Nyxp12GBZNlVhASp2moVpVS7pUo2RIpKthWtkmoJSkGhTRQV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    "], {{0, 150}, {149, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->150,
  ImageSizeRaw->{149, 150},
  PlotRange->{{0, 149}, {0, 150}}]], "Output",
 CellChangeTimes->{
  3.794410309272601*^9, 3.795689140775174*^9, 3.795798387487132*^9, 
   3.796712541190364*^9, 3.796714711749*^9, 3.796746786136382*^9, {
   3.796827884998972*^9, 3.796827933412444*^9}, 3.79684043053298*^9, {
   3.796840492156981*^9, 3.796840494626835*^9}, {3.796840713075294*^9, 
   3.796840745172503*^9}, 3.796915096429512*^9, {3.796915249383329*^9, 
   3.796915261014732*^9}, 3.796915328542716*^9, {3.7969153907757893`*^9, 
   3.7969154015614233`*^9}, 3.796915652702528*^9, 3.7969157256268063`*^9, {
   3.796915796572748*^9, 3.7969158012568903`*^9}, {3.796982141311*^9, 
   3.796982163605451*^9}, {3.796982216297348*^9, 3.796982224805971*^9}, {
   3.7969822698933973`*^9, 3.796982278780281*^9}, 3.8224053641394567`*^9, {
   3.822405435629203*^9, 3.8224054494272223`*^9}, 3.8224055415659113`*^9, {
   3.822405612845668*^9, 3.822405638022463*^9}, 3.8224057892835503`*^9, {
   3.822405836919641*^9, 3.8224058538791323`*^9}},
 CellLabel->"Out[21]=",ExpressionUUID->"940b69dc-ff88-4d98-bfb9-424a479bb0f7"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Enunciado", "Subsection",
 CellChangeTimes->{{3.683678511022759*^9, 
  3.683678512841613*^9}},ExpressionUUID->"4ab994ef-f927-455a-9899-\
739f93830b0d"],

Cell[TextData[{
 "Use a vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox["perguntas",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "cef2de46-e67f-412e-94f4-a1cef9de6ab5"],
 " na forma de matriz ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"expr11", ",", "expr12", ",", "\[Ellipsis]", ",", "expr1i"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"expr21", ",", "expr22", ",", "\[Ellipsis]", ",", "expr2k"}], 
       "}"}], ",", "\[Ellipsis]"}], "}"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "0791cc88-5c18-4345-9b88-4b0ac9244db6"],
 " onde cada ",
 Cell[BoxData[
  FormBox[
   StyleBox["expr",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "126bc030-4caa-46f8-8ef7-f9f60967dc88"],
 " \[EAcute] uma ",
 StyleBox["String",
  FontWeight->"Bold"],
 ", ",
 StyleBox["Imagem (Bitmap String)",
  FontWeight->"Bold"],
 " ou ",
 StyleBox["Express\[ATilde]o",
  FontWeight->"Bold"],
 " ",
 StyleBox["Matem\[AAcute]tica",
  FontWeight->"Bold"],
 " transformada em ",
 StyleBox["String",
  FontWeight->"Bold"],
 ". A nota\[CCedilla]\[ATilde]o",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{" ", "<>"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "18e14661-297c-497d-b6e3-8bc475489eb9"],
 " pode ser usada para colar Strings. N\[ATilde]o usar c\[OAcute]digo ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
    SingleLetterItalics->False], TraditionalForm]],
  FontWeight->"Bold",ExpressionUUID->"7a0ba5a8-5ec2-4b4b-af51-18af01103fb5"],
 " aqui, exceto  os marcadores",
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{"\\(", " ", "...", "\\)"}], TraditionalForm]],
  FontWeight->"Bold",ExpressionUUID->"8fa5798e-ac21-42d3-a317-9631115137fc"],
 " ou ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"\\[", " ", 
     RowBox[{"...", "\\"}], "]"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "c7014651-e51d-407e-8199-90598afe5d20"],
 " para designar princ\[IAcute]pio e fim de f\[OAcute]rmulas \
matem\[AAcute]ticas e ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"\\", ";"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "f4a29a80-bd07-4fc7-9c13-420a23bcb482"],
 " para introduzir espa\[CCedilla]o em f\[OAcute]rmulas. Use o menu ",
 Cell[BoxData[
  FormBox[
   StyleBox["\"\<Palettes->Basic Math Assistant\>\"",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "979bb353-7f06-42a6-9af4-95159ec1f69f"],
 " para comp\[OHat]r express\[OTilde]es bidimensionais. Aqui a ",
 Cell[BoxData[
  FormBox[
   StyleBox["expr11",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "06474908-c48d-4aa6-820f-a84ede307709"],
 " \[EAcute] a figura ",
 Cell[BoxData[
  FormBox[
   StyleBox["Afig",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "75a90a21-bf24-4b00-9f3a-fafc2c313297"],
 " definida anteriormente, ou deixe em branco se n\[ATilde]o for definida."
}], "Text",ExpressionUUID->"f7424509-70df-4f6a-aad9-294ff41da0a5"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"perguntas", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "Afig", "}"}], ",", 
     RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
     "{", "\"\<Um sat\[EAcute]lite de massa \\(m \\) descreve uma \
\[OAcute]rbita circular \[AGrave] volta da Terra a uma altitude \\( \
\!\(\*SubscriptBox[\(h\), \(i\)]\)\\) sobre a superf\[IAcute]cie da Terra. \>\
\"", "}"}], ",", "\n", 
     RowBox[{
     "{", "\"\<Selecione, entre as express\[OTilde]es seguintes, qual a \
express\[ATilde]o geral para a energia potencial grav\[IAcute]tica,\\( \
\!\(\*SubscriptBox[\(E\), \(p\)]\)\\), do sat\[EAcute]lite. Considere que a \
altitute da \[OAcute]rbita, \\( \!\(\*SubscriptBox[\(h\), \(i\)]\)\\), pode \
ser da ordem de grandeza do raio da Terra, ou mesmo superior ao raio da \
Terra.\>\"", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
     "{", "\"\<Considere que \\(\!\(\*SubscriptBox[\(G\), \(N\)]\) \\) - \
\[EAcute] a constante de gravita\[CCedilla]\[ATilde]o universal, \\(g\\) \
\[EAcute] o valor da acelera\[CCedilla]\[ATilde]o grav\[IAcute]tica \[AGrave] \
superf\[IAcute]cie da Terra, \\(\!\(\*SubscriptBox[\(M\), \(Terra\)]\)\\) \
\[EAcute] massa da Terra, \\( m \\) - massa do sat\[EAcute]lite \>\"", "}"}], 
     ",", " ", "\n", 
     RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{"perguntas", "//", "TableForm"}]}], "Code",
 CellChangeTimes->{{3.794336863353726*^9, 3.7943373559951267`*^9}, {
   3.79433738862236*^9, 3.794337537319161*^9}, {3.794337587713504*^9, 
   3.794337633587278*^9}, {3.7943377043362007`*^9, 3.794337737938059*^9}, {
   3.794377199427112*^9, 3.794377269365844*^9}, {3.7943773793344097`*^9, 
   3.794377387739151*^9}, {3.794377431937191*^9, 3.7943774462972918`*^9}, {
   3.794377510130571*^9, 3.794377548058217*^9}, {3.7943784540439453`*^9, 
   3.7943784554792337`*^9}, {3.7943786457003613`*^9, 3.794378646916625*^9}, {
   3.7943786771346684`*^9, 3.7943787035548477`*^9}, {3.7943789269106703`*^9, 
   3.794379108652487*^9}, {3.794379307331779*^9, 3.794379369911373*^9}, {
   3.7943798646318808`*^9, 3.794379884573308*^9}, {3.794387073607362*^9, 
   3.794387093853883*^9}, {3.79439027664373*^9, 3.7943903649127913`*^9}, {
   3.7943905138884077`*^9, 3.7943905331920424`*^9}, {3.794390580059305*^9, 
   3.7943905944617558`*^9}, {3.794390626486281*^9, 3.794390645141206*^9}, {
   3.794391042781764*^9, 3.794391057318651*^9}, 3.794407337416576*^9, {
   3.795686730371093*^9, 3.795686735710918*^9}, {3.7957716641455097`*^9, 
   3.795771693023739*^9}, {3.795771781374784*^9, 3.795771824200466*^9}, {
   3.795771865568966*^9, 3.795771867459992*^9}, {3.795771945559311*^9, 
   3.7957719466252527`*^9}, {3.795772026428594*^9, 3.795772032166779*^9}, {
   3.796711768872209*^9, 3.7967118876152153`*^9}, {3.79671192833169*^9, 
   3.796712027778098*^9}, {3.7967123010253963`*^9, 3.796712321739644*^9}, {
   3.796712425134577*^9, 3.796712534735196*^9}, 3.7967128460748873`*^9, {
   3.796713679601363*^9, 3.7967137138365583`*^9}, {3.7967139387744093`*^9, 
   3.796714048660033*^9}, {3.79671434682838*^9, 3.796714433718904*^9}, {
   3.7967147243765297`*^9, 3.796714786080255*^9}, {3.796714818373253*^9, 
   3.796714833652361*^9}, {3.796715602729332*^9, 3.79671562562328*^9}, {
   3.796840517693399*^9, 3.7968405664817247`*^9}, {3.796842367471019*^9, 
   3.7968424534310513`*^9}, 3.7968424963369093`*^9, {3.796915154851053*^9, 
   3.796915233582788*^9}, {3.796915582505968*^9, 3.796915631791892*^9}, {
   3.796915683096403*^9, 3.796915696337578*^9}, {3.796982237065707*^9, 
   3.796982239298723*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"de50a037-d06d-44fc-847a-be0396686aa5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[
      TagBox[RasterBox[CompressedData["
1:eJztXXtsVFd6Nyxp12GBZNlVhASp2moVpVS7pUo2RIpKthWtkmoJSkGhTRQV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        "], {{0, 150}, {149, 0}}, {0, 255},
        ColorFunction->RGBColor],
       BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
       Selectable->False],
      DefaultBaseStyle->"ImageGraphics",
      ImageSize->150,
      ImageSizeRaw->{149, 150},
      PlotRange->{{0, 149}, {0, 150}}]},
    {"\<\"\\(\\)\"\>"},
    {"\<\"Um sat\[EAcute]lite de massa \\(m \\) descreve uma \[OAcute]rbita \
circular \[AGrave] volta da Terra a uma altitude \\( \
\\!\\(\\*SubscriptBox[\\(h\\), \\(i\\)]\\)\\) sobre a superf\[IAcute]cie da \
Terra. \"\>"},
    {"\<\"Selecione, entre as express\[OTilde]es seguintes, qual a express\
\[ATilde]o geral para a energia potencial grav\[IAcute]tica,\\( \
\\!\\(\\*SubscriptBox[\\(E\\), \\(p\\)]\\)\\), do sat\[EAcute]lite. Considere \
que a altitute da \[OAcute]rbita, \\( \\!\\(\\*SubscriptBox[\\(h\\), \\(i\\)]\
\\)\\), pode ser da ordem de grandeza do raio da Terra, ou mesmo superior ao \
raio da Terra.\"\>"},
    {"\<\"Considere que \\(\\!\\(\\*SubscriptBox[\\(G\\), \\(N\\)]\\) \\) - \
\[EAcute] a constante de gravita\[CCedilla]\[ATilde]o universal, \\(g\\) \
\[EAcute] o valor da acelera\[CCedilla]\[ATilde]o grav\[IAcute]tica \[AGrave] \
superf\[IAcute]cie da Terra, \\(\\!\\(\\*SubscriptBox[\\(M\\), \
\\(Terra\\)]\\)\\) \[EAcute] massa da Terra, \\( m \\) - massa do \
sat\[EAcute]lite \"\>"},
    {"\<\"\\(\\) \"\>"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.796746790313651*^9, 3.7968278850308743`*^9, {3.796840492218995*^9, 
   3.796840494651985*^9}, {3.7968407131117487`*^9, 3.796840745210165*^9}, 
   3.7969150964779377`*^9, {3.796915249416617*^9, 3.796915261052073*^9}, 
   3.7969153285683947`*^9, {3.796915390798764*^9, 3.796915401584291*^9}, 
   3.796915652735405*^9, 3.7969157256440163`*^9, {3.796915796587061*^9, 
   3.796915801273283*^9}, {3.796982141384823*^9, 3.7969821636334467`*^9}, {
   3.7969822163260107`*^9, 3.796982224849766*^9}, {3.7969822699230423`*^9, 
   3.796982278809231*^9}, 3.8224053641656218`*^9, {3.822405435646689*^9, 
   3.822405449446601*^9}, 3.822405541594205*^9, {3.822405612870194*^9, 
   3.822405638045329*^9}, 3.822405789326199*^9, {3.822405836936603*^9, 
   3.822405853895103*^9}},
 CellLabel->
  "Out[23]//TableForm=",ExpressionUUID->"6786e40e-6675-4df8-94bd-\
60e6a7af9413"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Resposta", "Subsection",
 CellChangeTimes->{{3.683678530223179*^9, 
  3.683678531554492*^9}},ExpressionUUID->"c296291e-ea19-42b1-afdf-\
ccb440adaab0"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["P", "mala"], "\[Equal]", " ", 
  SubscriptBox["F", 
   RowBox[{"e", "  "}]]}]], "Text",
 CellChangeTimes->{{3.68517394842635*^9, 3.685173984253154*^9}, 
   3.685174165449465*^9, 3.685174632355744*^9, {3.7943772911769953`*^9, 
   3.7943772927995253`*^9}, {3.794377573660109*^9, 3.7943776096082983`*^9}, {
   3.794386141616316*^9, 3.794386147548715*^9}, {3.794390676614624*^9, 
   3.794390703870727*^9}},ExpressionUUID->"59b62b6b-470b-4c3e-9e88-\
b7d64eb45e26"],

Cell[TextData[{
 "A vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox["respostas",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "52d09882-c877-4107-9491-02d47b88c7b1"],
 " cont\[EAcute]m sempre uma  entrada  correta como indicado por exemplo na \
vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"attr", "=", 
     RowBox[{"{", 
      RowBox[{"False", ",", "True", ",", " ", "False"}], "}"}]}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "449a53f4-57d8-4166-a4b7-ce46b9f9383a"],
 ". O formato \[EAcute] igual ao da vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"perguntas", " "}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "3e0ff0cd-397a-4ac5-bb27-ee97ac819ef2"],
 "acima,  onde cada ",
 Cell[BoxData[
  FormBox[
   StyleBox["expr",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "6260b14d-3735-43c1-9e97-e246999c5e15"],
 " ser\[AAcute] interpretada como uma string de ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
    SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
  "9c8dfee9-eddc-48bd-95a6-df1f4c5f244d"],
 " . Na ficha do Fenix a ordem das respostas \[EAcute] permutada aleat\
\[OAcute]riamente, pelo que a resposta correcta n\[ATilde]o fica sempre na \
mesma posi\[CCedilla]\[ATilde]o mas \[EAcute] autom\[AAcute]ticamente \
identificada pelo software de avalia\[CCedilla]\[ATilde]o."
}], "Text",
 CellChangeTimes->{{3.794386159601988*^9, 
  3.794386227406548*^9}},ExpressionUUID->"38723b02-863f-4e84-9f11-\
ede475cfe876"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Escolhas", " ", "m\[UAcute]ltiplas", " ", "para", " ", "a", " ", 
   "Resposta", " ", "\[AGrave]", " ", "quest\[ATilde]o"}], " ", 
  "*)"}]], "Input",
 CellLabel->
  "(Local) In[42]:=",ExpressionUUID->"4b00cb6b-c9c5-460a-9885-bbd4bca2cdac"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"respostas", "=", 
    RowBox[{"{", "\n", 
     RowBox[{
      RowBox[{
      "{", "\"\<\\( \!\(\*SubscriptBox[\(E\), \(p\)]\) = \
\!\(\*SubscriptBox[\(G\), \(N\)]\)\!\(\*SubscriptBox[\(M\), \(Terra\)]\) m/\!\
\(\*SuperscriptBox[SubscriptBox[\(h\), \(i\)], \(2\)]\) \\)\>\"", "}"}], ",", 
      "  ", 
      RowBox[{"(*", " ", 
       RowBox[{"Resposta", " ", "incorreta", " ", "se", " ", 
        FormBox[
         RowBox[{
          StyleBox["attr",
           FontWeight->"Bold"], 
          StyleBox["=",
           FontWeight->"Bold"], 
          RowBox[{"{", 
           RowBox[{
           "False", ",", " ", "False", ",", " ", "True", ",", " ", "False", 
            ",", " ", "False", ",", " ", "False", ",", " ", "False"}], "}"}]}],
         TraditionalForm]}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
      "{", "\"\<\\( \!\(\*SubscriptBox[\(E\), \(p\)]\) = \
\!\(\*SubscriptBox[\(G\), \(N\)]\)\!\(\*SubscriptBox[\(M\), \(Terra\)]\) \
m/(\!\(\*SubscriptBox[\(R\), \(Terra\)]\)+\!\(\*SubscriptBox[\(h\), \
\(i\)]\)\!\(\*SuperscriptBox[\()\), \(2\)]\) \\)\>\"", "}"}], ",", " ", "   ", 
      RowBox[{"(*", " ", 
       RowBox[{"Resposta", " ", "incorreta"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
      "{", "\"\<\\( \!\(\*SubscriptBox[\(E\), \(p\)]\) = -\!\(\*SubscriptBox[\
\(G\), \(N\)]\)\!\(\*SubscriptBox[\(M\), \(Terra\)]\) \
m/(\!\(\*SubscriptBox[\(R\), \(Terra\)]\)+\!\(\*SubscriptBox[\(h\), \(i\)]\)) \
\\)\>\"", "}"}], ",", "          ", 
      RowBox[{"(*", " ", 
       RowBox[{"Resposta", " ", "correta"}], " ", "*)"}], "\n", 
      RowBox[{
      "{", "\"\<\\( \!\(\*SubscriptBox[\(E\), \(p\)]\) = -\!\(\*SubscriptBox[\
\(G\), \(N\)]\)\!\(\*SubscriptBox[\(M\), \(Terra\)]\)/(\!\(\*SubscriptBox[\(R\
\), \(Terra\)]\)+\!\(\*SubscriptBox[\(h\), \(i\)]\))\\)\>\"", "}"}], ",", 
      "  ", 
      RowBox[{"(*", " ", 
       RowBox[{"Resposta", " ", "incorreta"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
      "{", "\"\<\\( \!\(\*SubscriptBox[\(E\), \(p\)]\) = m \
g(\!\(\*SubscriptBox[\(R\), \(Terra\)]\)+\!\(\*SubscriptBox[\(h\), \(i\)]\)) \
\\)\>\"", "}"}], ",", " ", 
      RowBox[{"(*", " ", 
       RowBox[{"Resposta", " ", "incorreta"}], " ", "*)"}], "\n", 
      RowBox[{
      "{", "\"\<\\( \!\(\*SubscriptBox[\(E\), \(p\)]\) = m g \
\!\(\*SubscriptBox[\(h\), \(i\)]\) \\)\>\"", "}"}], ",", " ", 
      RowBox[{"(*", " ", 
       RowBox[{"Resposta", " ", "incorreta"}], " ", "*)"}], "\n", 
      RowBox[{
      "{", "\"\<Nenhuma das express\[OTilde]es apresentadas \[EAcute] a \
correta\>\"", "}"}]}], "}"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"Resposta", " ", "incorreta"}], " ", "*)"}], "\n"}], "\n", 
 RowBox[{"respostas", "//", "TableForm"}]}], "Code",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQbbJvapqz6xvHjFN2pSDa7mnJQhAtF39mA4h+kTlp
G4juNvPbCaIV028ULvd843ghObQKRD8NiZsIonM27l0GolNiWteA6E8ZKetA
dKRT4BYQ7aI+dTuIzrizZQ+IVjBdsh9Ei9XeOA6iJ8hevQyiQ3773AHRclm6
D0D0E/HGpyD6zKqHz0F0/zGlDyC65uEFMP0hXegPiBbZEP8PRNfN4WReAaTb
L5TygmiRjMWVIHpNvexUEG13Ie0liO6ckfoWRHdzT/4Motcv8/sOousX6fVy
eQHdJ6HdD6I/hLgvANEMs08sBdHnF9xbCaLbvjesAtEl/9P6TIH0ooc3+kE0
ABa0rrc=
  "],
 CellLabel->"In[24]:=",ExpressionUUID->"e06459e8-abb6-47cd-8079-c88e25e1cee4"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\\( \\!\\(\\*SubscriptBox[\\(E\\), \\(p\\)]\\) = \
\\!\\(\\*SubscriptBox[\\(G\\), \\(N\\)]\\)\\!\\(\\*SubscriptBox[\\(M\\), \
\\(Terra\\)]\\) m/\\!\\(\\*SuperscriptBox[SubscriptBox[\\(h\\), \\(i\\)], \
\\(2\\)]\\) \\)\"\>"},
    {"\<\"\\( \\!\\(\\*SubscriptBox[\\(E\\), \\(p\\)]\\) = \
\\!\\(\\*SubscriptBox[\\(G\\), \\(N\\)]\\)\\!\\(\\*SubscriptBox[\\(M\\), \
\\(Terra\\)]\\) m/(\\!\\(\\*SubscriptBox[\\(R\\), \
\\(Terra\\)]\\)+\\!\\(\\*SubscriptBox[\\(h\\), \
\\(i\\)]\\)\\!\\(\\*SuperscriptBox[\\()\\), \\(2\\)]\\) \\)\"\>"},
    {"\<\"\\( \\!\\(\\*SubscriptBox[\\(E\\), \\(p\\)]\\) = \
-\\!\\(\\*SubscriptBox[\\(G\\), \\(N\\)]\\)\\!\\(\\*SubscriptBox[\\(M\\), \
\\(Terra\\)]\\) m/(\\!\\(\\*SubscriptBox[\\(R\\), \
\\(Terra\\)]\\)+\\!\\(\\*SubscriptBox[\\(h\\), \\(i\\)]\\)) \\)\"\>"},
    {"\<\"\\( \\!\\(\\*SubscriptBox[\\(E\\), \\(p\\)]\\) = \
-\\!\\(\\*SubscriptBox[\\(G\\), \\(N\\)]\\)\\!\\(\\*SubscriptBox[\\(M\\), \
\\(Terra\\)]\\)/(\\!\\(\\*SubscriptBox[\\(R\\), \
\\(Terra\\)]\\)+\\!\\(\\*SubscriptBox[\\(h\\), \\(i\\)]\\))\\)\"\>"},
    {"\<\"\\( \\!\\(\\*SubscriptBox[\\(E\\), \\(p\\)]\\) = m \
g(\\!\\(\\*SubscriptBox[\\(R\\), \
\\(Terra\\)]\\)+\\!\\(\\*SubscriptBox[\\(h\\), \\(i\\)]\\)) \\)\"\>"},
    {"\<\"\\( \\!\\(\\*SubscriptBox[\\(E\\), \\(p\\)]\\) = m g \
\\!\\(\\*SubscriptBox[\\(h\\), \\(i\\)]\\) \\)\"\>"},
    {"\<\"Nenhuma das express\[OTilde]es apresentadas \[EAcute] a correta\"\>"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.796713159115032*^9, 3.796713234402307*^9, 3.796714711811328*^9, 
   3.796746799345183*^9, 3.796827885069642*^9, {3.7968404922582073`*^9, 
   3.796840494687861*^9}, {3.79684071314177*^9, 3.7968407452459803`*^9}, 
   3.7969150965149193`*^9, {3.796915249442687*^9, 3.796915261090197*^9}, 
   3.796915328595603*^9, {3.7969153908253727`*^9, 3.796915401610826*^9}, 
   3.796915652762038*^9, 3.796915725667062*^9, {3.796915796605637*^9, 
   3.796915801293889*^9}, {3.79698214141604*^9, 3.7969821636579533`*^9}, {
   3.796982216354269*^9, 3.796982224890749*^9}, {3.7969822699500303`*^9, 
   3.796982278837405*^9}, 3.8224053642620707`*^9, {3.822405435671669*^9, 
   3.8224054494695797`*^9}, 3.822405541626326*^9, {3.822405612898505*^9, 
   3.822405638070796*^9}, 3.8224057893596277`*^9, {3.82240583696041*^9, 
   3.8224058539188833`*^9}},
 CellLabel->
  "Out[25]//TableForm=",ExpressionUUID->"a5e77e00-4fae-439b-a885-\
3bf7c247f5ec"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.794378484517556*^9, 3.794378492975597*^9}},
 CellLabel->
  "(Local) In[44]:=",ExpressionUUID->"1b21c722-eb32-43f4-84d7-3da28c7dc144"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Feedback", "Subsection",
 CellChangeTimes->{{3.684757378623487*^9, 
  3.684757386953643*^9}},ExpressionUUID->"b5337dc6-8463-4e23-aaf0-\
a0d0452f8b6c"],

Cell[TextData[{
 "A vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["feedback",
     FontWeight->"Bold"], 
    StyleBox["=",
     FontWeight->"Bold"], 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
      "Lista", " ", "de", " ", "Express\[OTilde]es", " ", "para", " ", 
       "resposta", " ", "correcta"}], ",", " ", 
      RowBox[{
      "Lista", " ", "de", " ", "Express\[OTilde]es", " ", "para", " ", 
       "resposta", " ", "incorrecta"}]}], "}"}]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "03896df9-f662-468d-ad06-836c27849392"],
 "  pode ser usada para ajudar com sugest\[OTilde]es na resolu\[CCedilla]\
\[ATilde]o da ficha."
}], "Item",ExpressionUUID->"c81f4085-cf8e-49ac-a8cf-8e499735af47"],

Cell[BoxData[
 RowBox[{
  RowBox[{"feedback", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"RandomChoice", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Muito bem.\>\"", ",", "\"\<Excelente.\>\"", ",", 
        "\"\<Correcto.\>\"", ",", "\"\<Bom Trabalho.\>\""}], "}"}], "]"}], 
     ",", 
     RowBox[{"RandomChoice", "[", 
      RowBox[{
      "{", "\"\<Oh... A resposta certa e \!\(\*SubscriptBox[\(E\), \(p\)]\) = \
-\!\(\*SubscriptBox[\(G\), \(N\)]\)\!\(\*SubscriptBox[\(M\), \(Terra\)]\) m/(\
\!\(\*SubscriptBox[\(R\), \(Terra\)]\)+\!\(\*SubscriptBox[\(h\), \(i\)]\)) \>\
\"", "}"}], "]"}]}], "}"}]}], ";"}]], "Code",
 CellChangeTimes->{{3.7967155205203657`*^9, 3.796715564480371*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"15f5f0eb-fb88-4160-951a-0975525cb515"]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1407, 830},
WindowMargins->{{37, Automatic}, {0, Automatic}},
InputAliases->{"cc" -> RowBox[{"\t;\t", 
     TagBox[
      StyleBox[
       InterpretationBox[
       "\[Placeholder]", 1, Editable -> True, Selectable -> True], FontSlant -> 
       Italic, FontColor -> RGBColor[0., 0., 1.]], DisplayForm], "\t;"}], 
  "intt" -> RowBox[{"\[Integral]", 
     RowBox[{"\[SelectionPlaceholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "vintt" -> 
  RowBox[{
     StyleBox["\[Integral]", "DisplayFormula"], 
     RowBox[{
       StyleBox["\[Integral]", "DisplayFormula"], 
       RowBox[{
         SubscriptBox[
          StyleBox["\[Integral]", "DisplayFormula"], 
          "\[SelectionPlaceholder]"], 
         RowBox[{"\[Placeholder]", 
           RowBox[{"\[DifferentialD]", 
             RowBox[{"V", "(", 
               OverscriptBox[
                StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
                "\[RightVector]"], ")"}]}]}]}]}]}], "dintt" -> RowBox[{
     SubsuperscriptBox[
     "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
     RowBox[{"\[Placeholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "sintt" -> 
  RowBox[{"\[Integral]", 
     RowBox[{
       SubscriptBox["\[Integral]", 
        RowBox[{" ", "\[ScriptCapitalS]"}]], 
       RowBox[{"\[SelectionPlaceholder]", 
         StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
         RowBox[{"\[DifferentialD]", 
           RowBox[{
             OverscriptBox[
              StyleBox["S", FontWeight -> "Bold"], "\[RightVector]"], "(", 
             OverscriptBox[
              StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
              "\[RightVector]"], ")"}]}]}]}]}], "cintt" -> RowBox[{
     SubscriptBox["\[ContourIntegral]", "\[CapitalGamma]"], 
     RowBox[{"\[SelectionPlaceholder]", 
       StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
       RowBox[{"\[DifferentialD]", 
         OverscriptBox[
          StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
          "\[RightVector]"]}]}]}], "csintt" -> RowBox[{
     SubscriptBox["\[DoubleContourIntegral]", "\[SelectionPlaceholder]"], 
     RowBox[{"\[Placeholder]", 
       StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
       RowBox[{"\[DifferentialD]", 
         OverscriptBox[
          StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
          "\[RightVector]"]}]}]}], "sumt" -> RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "prodt" -> RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "gP" -> RowBox[{
     StyleBox["P", FontFamily -> "eufm10", FontWeight -> "Plain"]}], "gS" -> 
  RowBox[{
     StyleBox["S", FontFamily -> "eufm10", FontWeight -> "Plain"]}], "m1" -> 
  RowBox[{
     SubscriptBox["m", "1"]}], "m2" -> RowBox[{
     SubscriptBox["m", "2"]}], "q1" -> RowBox[{
     SubscriptBox["q", "1"]}], "q2" -> RowBox[{
     SubscriptBox["q", "2"]}], "q3" -> RowBox[{
     SubscriptBox["q", "3"]}], "eo" -> RowBox[{
     SubscriptBox["\[CurlyEpsilon]", "o"]}], "mo" -> RowBox[{
     SubscriptBox["\[Mu]", "o"]}], "p1" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "p2" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "2"]}], "vo" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "o"]}], "v1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "uo" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["u", FontWeight -> "Bold"], "\[RightVector]"], "o"]}], "u1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["u", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "Rcm" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["R", FontWeight -> "Bold"], "\[RightVector]"], "cm"]}], "Vcm" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["V", FontWeight -> "Bold"], "\[RightVector]"], "cm"]}], "r1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "r2" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "2"]}], "r3" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "3"]}], "ex" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "x"]}], "ey" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "y"]}], "ez" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "z"]}], "er" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "r"]}], "ef" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], 
      "\[CurlyPhi]"]}], "eq" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "\[Theta]"]}], 
  "br" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], 
      "\[SelectionPlaceholder]"]}], "vb" -> RowBox[{
     OverscriptBox[
      StyleBox["\[SelectionPlaceholder]", FontWeight -> "Bold"], 
      "\[RightVector]"]}], "0" -> RowBox[{
     OverscriptBox[
      StyleBox["O", FontWeight -> "Bold"], "\[RightVector]"]}], "bf" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["F", FontWeight -> "Bold"], "\[RightVector]"]}], "be" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"]}], "bb" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["B", FontWeight -> "Bold"], "\[RightVector]"]}], "bh" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["H", FontWeight -> "Bold"], "\[RightVector]"]}], "bj" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["J", FontWeight -> "Bold"], "\[RightVector]"]}], "bd" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["D", FontWeight -> "Bold"], "\[RightVector]"]}], "bn" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["n", FontWeight -> "Bold"], "\[RightVector]"]}], "kc" -> 
  RowBox[{
     FractionBox["1", 
      RowBox[{"4", "\[Pi]", " ", 
        SubscriptBox["\[CurlyEpsilon]", "o"]}]]}], "km" -> RowBox[{
     FractionBox[
      SubscriptBox["\[Mu]", "o"], 
      RowBox[{"4", "\[Pi]"}]]}], "pdd" -> FractionBox[
    RowBox[{"\[PartialD]", "\[Placeholder]"}], 
    RowBox[{"\[PartialD]", "\[SelectionPlaceholder]"}]], "pdt" -> RowBox[{
     SubscriptBox["\[PartialD]", "\[SelectionPlaceholder]"], 
     "\[Placeholder]"}], "ddt" -> RowBox[{
     FractionBox[
      RowBox[{"\[DifferentialD]", "\[SelectionPlaceholder]"}], 
      RowBox[{"\[DifferentialD]", "t"}]]}], "div" -> RowBox[{"\[Del]", 
     StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
     OverscriptBox[
      StyleBox["\[SelectionPlaceholder]", FontWeight -> "Bold"], 
      "\[RightVector]"]}], "rot" -> RowBox[{"\[Del]", 
     StyleBox["\[Times]", FontWeight -> "Bold"], "\[SelectionPlaceholder]"}], 
  "spr" -> RowBox[{"\[SelectionPlaceholder]", 
     StyleBox["\[CenterDot]", FontWeight -> "Bold"], "\[Placeholder]"}], 
  "vpr" -> RowBox[{"\[SelectionPlaceholder]", 
     StyleBox["\[Times]", FontWeight -> "Bold"], "\[Placeholder]"}], "kb" -> 
  OverscriptBox[
    StyleBox["k", FontWeight -> "Bold"], "\[RightVector]"], "pb" -> 
  OverscriptBox[
    StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "rb" -> 
  OverscriptBox[
    StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "||" -> 
  RowBox[{"\[LeftBracketingBar]", "\[SelectionPlaceholder]", 
     "\[RightBracketingBar]"}], "a" -> OverscriptBox[
    StyleBox["a", FontWeight -> "Bold"], "\[RightVector]"], "b" -> 
  OverscriptBox[
    StyleBox["b", FontWeight -> "Bold"], "\[RightVector]"], "c" -> 
  OverscriptBox[
    StyleBox["c", FontWeight -> "Bold"], "\[RightVector]"], "l" -> 
  OverscriptBox[
    StyleBox["l", FontWeight -> "Bold"], "\[RightVector]"], "." -> 
  RowBox[{"\[CenterDot]", "\[SelectionPlaceholder]"}], "x" -> 
  RowBox[{"\[Times]", "\[SelectionPlaceholder]"}], "xx" -> RowBox[{"\[Times]", 
     RowBox[{"(", 
       RowBox[{"\[SelectionPlaceholder]", "\[Times]", "\[Placeholder]"}], 
       ")"}]}], "v" -> OverscriptBox[
    StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], ".5" -> 
  FractionBox["1", "2"], "prl" -> 
  StyleBox["\[DoubleVerticalBar]", FontSize -> 18, FontWeight -> "Plain"], 
  "prp" -> StyleBox["\[UpTee]", FontSize -> 18, FontWeight -> "Bold"], 
  "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation>" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation<" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "symb" -> RowBox[{"Symbolize", "[", 
     TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], "]"}], 
  "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], ",", 
       "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[SelectionPlaceholder]\"", "\[Rule]", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "pattwraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationPatternTag"], 
  "madeboxeswraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationMadeBoxesTag"], "pf" -> 
  RowBox[{
     RowBox[{"PolynomialForm", "[", 
       RowBox[{"#", ",", 
         RowBox[{"TraditionalOrder", "\[Rule]", "True"}]}], "]"}], "&"}]},
InputAutoReplacements->{"Rp" -> StyleBox[
    SuperscriptBox["R", "\[Prime]"], "InlineFormula"], "R1" -> StyleBox[
    SubscriptBox["R", "1"], "InlineFormula"], "R2" -> StyleBox[
    SubscriptBox["R", "2"], "InlineFormula"], "R3" -> StyleBox[
    SubscriptBox["R", "3"], "InlineFormula"], "q1" -> StyleBox[
    SubscriptBox["q", "1"], "InlineFormula"], "q2" -> StyleBox[
    SubscriptBox["q", "2"], "InlineFormula"], "q3" -> StyleBox[
    SubscriptBox["q", "3"], "InlineFormula"], "I" -> StyleBox[
    StyleBox[
    "I", FontFamily -> "Bitstream Vera Serif", FontSlant -> "Italic"], 
    "InlineFormula"], "l" -> StyleBox["\[ScriptL]", "InlineFormula"], ".5" -> 
  StyleBox[
    FractionBox["1", "2"], "InlineFormula"], "bv" -> StyleBox[
    OverscriptBox[
     StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "InlineFormula"],
   "bs" -> StyleBox[
    OverscriptBox[
     StyleBox["S", FontWeight -> "Bold"], "\[RightVector]"], "InlineFormula"]},
ShowAutoSpellCheck->False,
Magnification:>1.5 Inherited,
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]]}, Visible -> False, 
  FrontEndVersion -> "12.0 for Linux x86 (64-bit) (April 8, 2019)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Defs"->{
  Cell[717, 25, 1932, 56, 549, "Code",ExpressionUUID->"e2e9152e-1911-4092-9c1d-54f8d997a2eb",
   CellTags->"Defs"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Defs", 55365, 1251}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 156, 3, 82, "Subsection",ExpressionUUID->"a69cb323-d904-4401-95d1-3d2c2bf24580"],
Cell[717, 25, 1932, 56, 549, "Code",ExpressionUUID->"e2e9152e-1911-4092-9c1d-54f8d997a2eb",
 CellTags->"Defs"],
Cell[CellGroupData[{
Cell[2674, 85, 167, 3, 82, "Subsection",ExpressionUUID->"b836ddfb-c0bd-4075-a841-b34f76b93a28"],
Cell[2844, 90, 390, 10, 54, "Text",ExpressionUUID->"fca081d8-8ab2-441b-ba49-7e404bab51ed"],
Cell[3237, 102, 728, 21, 176, "Code",ExpressionUUID->"63feb667-d6b7-4b99-aaf6-24ae65758c65"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4002, 128, 156, 3, 82, "Subsection",ExpressionUUID->"6d884299-a3b8-4b18-ad4d-a41c85131dd8"],
Cell[4161, 133, 390, 12, 48, "Item",ExpressionUUID->"4697e583-c13b-4c37-bab3-0250264f8555"],
Cell[4554, 147, 939, 25, 79, "Item",ExpressionUUID->"6caa0be5-d345-4e2b-9b92-3016a4393872"]
}, Closed]],
Cell[CellGroupData[{
Cell[5530, 177, 579, 13, 101, "Code",ExpressionUUID->"e1631442-f06a-4b5f-a96f-a58f41082e7d"],
Cell[6112, 192, 9033, 151, 253, "Output",ExpressionUUID->"940b69dc-ff88-4d98-bfb9-424a479bb0f7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15182, 348, 157, 3, 82, "Subsection",ExpressionUUID->"4ab994ef-f927-455a-9899-739f93830b0d"],
Cell[15342, 353, 3186, 101, 196, "Text",ExpressionUUID->"f7424509-70df-4f6a-aad9-294ff41da0a5"],
Cell[CellGroupData[{
Cell[18553, 458, 3692, 58, 246, "Code",ExpressionUUID->"de50a037-d06d-44fc-847a-be0396686aa5"],
Cell[22248, 518, 10382, 182, 425, "Output",ExpressionUUID->"6786e40e-6675-4df8-94bd-60e6a7af9413"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[32679, 706, 156, 3, 82, "Subsection",ExpressionUUID->"c296291e-ea19-42b1-afdf-ccb440adaab0"],
Cell[32838, 711, 499, 10, 54, "Text",ExpressionUUID->"59b62b6b-470b-4c3e-9e88-b7d64eb45e26"],
Cell[33340, 723, 1684, 47, 161, "Text",ExpressionUUID->"38723b02-863f-4e84-9f11-ede475cfe876"],
Cell[35027, 772, 289, 7, 70, "Input",ExpressionUUID->"4b00cb6b-c9c5-460a-9885-bbd4bca2cdac"],
Cell[CellGroupData[{
Cell[35341, 783, 3289, 73, 384, "Code",ExpressionUUID->"e06459e8-abb6-47cd-8079-c88e25e1cee4"],
Cell[38633, 858, 2775, 51, 266, "Output",ExpressionUUID->"a5e77e00-4fae-439b-a885-3bf7c247f5ec"]
}, Open  ]],
Cell[41423, 912, 182, 3, 70, "Input",ExpressionUUID->"1b21c722-eb32-43f4-84d7-3da28c7dc144"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41642, 920, 156, 3, 82, "Subsection",ExpressionUUID->"b5337dc6-8463-4e23-aaf0-a0d0452f8b6c"],
Cell[41801, 925, 755, 21, 82, "Item",ExpressionUUID->"c81f4085-cf8e-49ac-a8cf-8e499735af47"],
Cell[42559, 948, 782, 18, 82, "Code",ExpressionUUID->"15f5f0eb-fb88-4160-951a-0975525cb515"]
}, Open  ]]
}
]
*)

